@charset "utf-8";

/*---- Common Styles---*/
body { font-size: 100%; font-family: 'Open Sans', Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%; color: #000; background: #ffffff; min-width: 1170px;} 
body p { margin: 0; } 
ul { margin: 0; list-style: none; } 
.hidden { display: none; height: 0; line-height: 0; }

.no-lr-pad { margin-left: 0; margin-right: 0; } 
.no-lr-pad > div { padding-left: 0; padding-right: 0; } /*no padding on first level columns of row having .no-lr-pad class*/

.lr-pad-10 { margin-left: -5px; margin-right: -5px; } 
.lr-pad-10 > div { padding-left: 5px; padding-right: 5px; } /*no padding on first level columns of row having .no-lr-pad class*/

.lr-pad-15 { margin-left: -7px; margin-right: -7px; } 
.lr-pad-15 > div { padding-left: 7px; padding-right: 7px; } 

.mar-bot-0 { margin-bottom: 0px !important; }
.mar-bot-5 { margin-bottom: 5px !important; clear: both; }
.mar-bot-10 { margin-bottom: 10px !important; }
.mar-bot-20 { margin-bottom: 20px !important; }
.mar-bot-30 { margin-bottom: 33px !important; }
.mar-bot-35 { margin-bottom: 35px !important; }
.mar-bot-50 { margin-bottom: 52px !important; }

.mar-left-5 { margin-left: 5px; }
.mar-left-20 { margin-left: 20px; }
.mar-top-7 { margin-top: 7px; }
.mar-right-5 { margin-right: 5px !important; }

.width-70 { max-width: 70%; }

.pad-left-0 { padding-left: 0; }
.pad-left-15 { padding-left: 35px; }
.pad-left-50 { padding-left: 50px; }
.pad-right-0 { padding-right:0px !important; }

span.blue{ color: #10B5CA;}

.errorDV { color: #D20000; font-size: 15px; font-weight: normal !important; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Open Sans", Helvetica,Arial,sans-serif; font-weight: 700; line-height: 1.1; }

h2.sec-head { font-size: 32px; font-weight: 700; color: #35353e; text-transform: uppercase; text-align: center; margin: 0 0 13px; }
h2.sec-head:before { content: " "; display: inline-block; width: 111px; height: 22px; background: url("../images/h2-left.png") right 0 no-repeat; margin-right: 30px; }
h2.sec-head:after { content: " "; display: inline-block; width: 111px; height: 22px; background: url("../images/h2-right.png") 0 0 no-repeat; margin-left: 30px; }

p.sub-sec-head { text-align: center; color: #707070; font-size: 20px; }

h2.sec-head.green:before { background: url("../images/h2-left-green.png") right 0 no-repeat; }
h2.sec-head.green:after { background: url("../images/h2-right-green.png") 0 0 no-repeat; }
.page-head h2.sec-head.green:before { position: relative; top: -5px; }
.page-head h2.sec-head.green:after { position: relative; top: -5px; }


.page-head { background: url(../images/inner-page-top.png) center bottom no-repeat; padding: 30px 0 47px; margin: 0 0 40px; } 
.page-head h2 { font-size: 45px; font-weight: 600; color: #ffffff; margin-bottom: 11px; } 
.page-head p { font-size: 20px; text-align: center; color: #cce1e1; } 


a { color: #054469; text-decoration: underline; }
a:hover { color: #10b5c7; text-decoration: none; }

/*---- common form styles----*/
input:-moz-placeholder,
textarea:-moz-placeholder  { color: #b0b0b9; opacity: 1; }
input::-moz-placeholder,
textarea::-moz-placeholder { color: #b0b0b9;  opacity: 1;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #b0b0b9;  opacity: 1;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { color: #b0b0b9;  opacity: 1;}
form input,
form textarea,
form select { width: 100%; background: #2a2a35; border: 1px solid #353543; border-radius: 5px; padding: 12px 20px; color: #b0b0b9; } 
form textarea { min-height: 105px; resize: none; } 
form select { background: #ffffff; color: #333333; border-color: #ffffff; padding: 11px 20px 11px 0; text-indent: 15px; line-height: 41px; }  
@-moz-document url-prefix() { 
form select { text-indent: 10px;}  
}
form input[type="submit"] { background: #10b5c7; color: #ffffff; font-size: 20px; padding: 12px; } 
form input[type="submit"]:hover { background: #ffffff; color: #333333; }
form input#screenshot { background: #FFF; border: 0px;} 

/*read-more button*/
.read-more { margin: 20px ; }
.read-more a { display: inline-block; font-size: 14px; font-weight: 700; border: 1px solid #ffffff; padding: 20px 28px 20px 50px; color: #ffffff; text-decoration: none; text-transform: uppercase; border-radius: 5px; } 
.read-more a i { margin-left: 40px; font-size: 16px; } 
.read-more a:hover { background: #ffffff; color: #10b5c7; } 



/*styles*/
/*header*/
.top { background: #ffffff; }
.home .top { background: none; }
.top .container { position: relative; }

/*header*/
.home header { min-height: 858px; background:url(../images/home-banner.jpg) center 0 no-repeat; background-size: cover; position: relative; }
.home header .mesh { background:url(../images/mesh.png); position: absolute; width: 100%; height: 100%; z-index: 1; }

.home .top1 { background: #ffffff; min-height: 45px; border: none; z-index: 10; position: relative; }
.home .top2 { background: rgba(0,0,0,.3); border-bottom: 1px solid rgba(256,256,256,.3); z-index: 20; position: relative; }

#logo { margin: 23px 0 0; }
.top1 { border-bottom: 1px solid #eaeaea; }
.top1 ul.links {  }
.top1 ul.links li { display: inline-block; margin: 0 8px 0 0; }
.top1 ul.links li:first-child a { background: url(../images/icon1.png) 2px 52% no-repeat; padding: 11px 0 11px 28px; }
.top1 ul.links li:nth-child(2) a { background: url(../images/icon2.png) 0 48% no-repeat; padding: 11px 0 11px 26px; }
.top1 ul.links li:last-child a { background: url(../images/icon3.png) 0 50% no-repeat; padding: 11px 0 11px 24px; }
.top1 ul.links li:first-child a:hover { background: url(../images/icon1-hov.png) 2px 52% no-repeat; }
.top1 ul.links li:nth-child(2) a:hover { background: url(../images/icon2-hov.png) 0 48% no-repeat;}
.top1 ul.links li:last-child a:hover { background: url(../images/icon3-hov.png) 0 50% no-repeat;  }
.top1 ul.links li a { color: #4a4a4a; display: block; text-decoration: none; font: 14px 'Bree Serif'; text-transform: uppercase; }
.top1 ul.links li a:hover { color: #10b5c7; }

.top1 ul.social { float: right; padding: 0; }
.top1 ul.social li { float: left; display: inline-block; padding: 8px 9px 0 0; font-size: 21px; vertical-align: middle; }
.top1 ul.social li:first-child { margin-right: 4px; }
.top1 ul.social li a { color: #b0b4b5; }
.top1 ul.social li a:hover { color: #10b5c7; }
.top1 ul.social li.call-now { float: right; font: 14px 'Bree Serif'; color: #4a4a4a; background: url(../images/icon-call.png) right 0 no-repeat; padding: 11px 55px 15px 6px; height: 46px; }
.top1 ul.social li.call-now span { color: #10b5c7; }

/*topmenu*/
.header-nav { float: right; margin: 35px 20px 0 0; }
.header-nav ul { list-style:none; margin:0; padding:0;}
.header-nav ul > li { float: left; margin: 0; position: relative; text-transform: uppercase; }
.header-nav ul > li > a { color: #36363f; text-decoration: none; padding: 0 15px; display: block; }
.home .header-nav ul > li > a { color: #ffffff; }
.header-nav ul > li > a > span { display: block; line-height: 26px; padding: 0 10px 36px; border-bottom: 3px solid rgba(0,0,0,0); }
.header-nav ul > li > a:hover > span,
.header-nav ul > li.active > a > span { border-bottom: 3px solid #10b5c7; }
.header-nav ul > li.item-with-ul:hover { background: #1b7cb5; }
.header-nav ul > li.item-with-ul:hover a,
.header-nav ul > li.item-with-ul:hover li a { color: #ffffff; }
.header-nav ul > li.item-with-ul ul { padding: 0 0; background: #1b7cb5; }
.header-nav ul > li.item-with-ul li a { padding: 3px 11px; border-bottom: 1px solid #2e82b4; }
.header-nav ul > li.item-with-ul li a:hover { background: #248dca; }
.header-nav ul > li.item-with-ul:hover a span,
.header-nav ul > li.item-with-ul:hover li a span { border: none; }
.menu-button { display:none;}
.touch-button{ display:none;}

/*home banner text*/
.banner-text { margin: 195px 0 0; color: #ffffff; text-align: center; z-index: 30; position: relative; }
.banner-text h1 { font-size: 50px; line-height: 58px; font-weight: 300; margin: 0 0 29px; }
.banner-text h1 strong { font-weight: 600; }
.banner-text p { font-size: 26px; line-height: 30px; font-weight: 300; }
.banner-text p strong { font-weight: 600; }
.banner-text p { font-size: 26px; line-height: 36px; font-weight: 300; }
.banner-text .read-more { margin: 42px 0 30px; }
.banner-text .read-more a { font-size: 20px; line-height: 24px; font-weight: normal; background: rgba(16,181,199,.8); border: none; padding: 14px 84px 16px; }
.banner-text .read-more a:hover { background: #10b5c7; color: #ffffff; } 


/*homepage 8 systems*/
.systems { padding: 57px 0 0; }
.systems .boxes { padding: 35px 70px 0; }
.systems .boxes .box { text-align: center; padding: 15px 15px 0; margin-bottom: 15px; }
.systems .boxes > div:nth-child(5) { clear: both; }
.systems .boxes .box .image { margin: 0 0 12px; height: 123px; }
.systems .boxes > div:nth-child(1) .image{ background:url(../images/service1.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(2) .image{ background:url(../images/service4.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(3) .image{ background:url(../images/service5.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(4) .image{ background:url(../images/service6.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(5) .image{ background:url(../images/service7.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(6) .image{ background:url(../images/service8.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(7) .image{ background:url(../images/service9.png) center 0 no-repeat; }
.systems .boxes > div:nth-child(8) .image{ background:url(../images/service3.png) center 0 no-repeat; }
.systems .boxes .box .name { font: 20px 'Bree Serif'; color: #36363f; text-transform: uppercase; margin: 0 0 8px; }
.systems .boxes .box .name a { text-decoration: none; color: #36363f; }
.systems .boxes .box .detail { color: #707070; font-size: 14px; line-height: 22px; padding-bottom: 15px; }
.systems .boxes .box .plus-icon { visibility: hidden; }

/*hover*/
.systems .boxes .box:hover { background: #10b5c7; cursor: pointer; }
.systems .boxes > div:nth-child(1):hover .image,
.systems .boxes > div:nth-child(2):hover .image,
.systems .boxes > div:nth-child(3):hover .image,
.systems .boxes > div:nth-child(4):hover .image,
.systems .boxes > div:nth-child(5):hover .image,
.systems .boxes > div:nth-child(6):hover .image,
.systems .boxes > div:nth-child(7):hover .image,
.systems .boxes > div:nth-child(8):hover .image{ background:url(../images/service-hov.png) center 0 no-repeat; }
.systems .boxes .box:hover .name,
.systems .boxes .box:hover .name a { color: #ffffff; }
.systems .boxes .box:hover .detail { color: #ffffff; }
.systems .boxes .box:hover .plus-icon { visibility: visible; }

/*homepage features services*/
.featured { padding: 58px 0 40px; background: #ffffff; border: 1px solid #e2e6e6; border-width: 1px 0; }
.featured h2 { font-size: 45px; font-weight: 700; color: #35353e; text-align: center; text-transform: uppercase; margin-bottom: 10px; }

.featured .tabs { border-bottom: 1px solid #e3e3e3; padding: 30px 0 32px; } 
.featured .nav-tabs { border: none; text-align: center; float: none; margin: 0 0 25px 0; }   
.featured .nav-tabs > li { float: none; display: inline-block; background: #ffffff; margin: 0 2px; } 
.featured .nav-tabs > li > a { color: #35353e; border: 1px solid #e2e2e2; border-radius: 5px; padding: 8px 25px; text-decoration: none; text-transform: uppercase; font-size: 15px; font-weight: 600; } 
.featured .nav-tabs > li.active > a,
.featured .nav-tabs > li > a:hover { color: #ffffff; border: 1px solid #10b5c7; background: #10b5c7; } 
.featured .nav-tabs > li.active > a:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0;	position: absolute;
	pointer-events: none;border-color: rgba(16, 181, 199, 0);	border-top-color: #10b5c7;	border-width: 10px;	margin-left: -10px; }

.featured .tabs .tab-pane .image { text-align: center; }
.featured .tabs .tab-pane .image img { max-width: 100%; }
.featured .tabs .tab-pane .data { padding: 70px 0 0; }
.featured .tabs .tab-pane .data h2 { font-size: 32px; font-weight: 700; text-align: left; text-transform: inherit; margin: 0 0 15px; }
.featured .tabs .tab-pane .data p { font-size: 16px; line-height: 26px; }
.featured .tabs .tab-pane .data ul { margin: 30px 0 0; }
.featured .tabs .tab-pane .data ul { color: #35353e; }
.featured .tabs .tab-pane .data ul li { font-size: 18px; line-height: 26px; border-bottom: 1px solid #e3e3e3; background: url(../images/leftmenu-li.png) 0 .8em no-repeat; padding: 7px 0 7px 30px; }
.featured .tabs .tab-pane .data ul li:last-child { border-bottom: none; }

/*4 boxes in featured services*/
.featured .boxes { padding: 45px 0 0; }
.featured .boxes .box { padding: 0 0 0 60px; margin-bottom: 15px; }
.featured .boxes > div:nth-child(1) .box { background:url(../images/featured-box1.png) 0 0 no-repeat; }
.featured .boxes > div:nth-child(2) .box { background:url(../images/featured-box2.png) 0 0 no-repeat; }
.featured .boxes > div:nth-child(3) .box{ background:url(../images/featured-box3.png) 0 0 no-repeat; }
.featured .boxes > div:nth-child(4) .box { background:url(../images/featured-box4.png) 0 0 no-repeat; }
.featured .boxes .box .name { font: 20px/32px 'Bree Serif'; color: #36363f; text-transform: uppercase; margin: 0 0 8px; }
.featured .boxes .box .name a { text-decoration: none; color: #36363f; }
.featured .boxes .box .detail { color: #939393; font-size: 14px; line-height: 22px; }
.featured .boxes .box .plus-icon { visibility: hidden; }


/*homepage video-services*/
.video-services { padding: 50px 0 0; }
.video-services .boxes { padding: 20px 0 50px; }
.video-services .boxes .box { background: #ffffff; text-align: center; padding: 0; border: 1px solid #dde2e2; margin: 0 0 20px; }
.video-services .boxes .box .image { margin: 0 0 12px; position: relative; }
.video-services .boxes .box .image img { width: 100%; height: auto; }
.video-services .boxes .info { padding: 10px 40px 5px; }
.video-services .boxes .box .name { font-size: 20px; font-weight: 700; color: #35353e; margin: 0 0 8px; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; }
.video-services .boxes .box .name a { text-decoration: none; color: #35353e; }
.video-services .boxes .box .date { font: 16px 'Bree Serif'; color: #10b5c7; margin: 0 0 10px; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; text-transform: uppercase; }
.video-services .boxes .box .date span { color: #35353e; }
.video-services .boxes .box .detail { color: #707070; font-size: 14px; line-height: 28px; padding-bottom: 15px; }

/*hover*/
.video-services .boxes .box:hover { background: #10b5c7; cursor: pointer; }
.video-services .boxes .box:hover .image span { display: block; background: rgba(16,181,199,.5); position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.video-services .boxes .box:hover .name,
.video-services .boxes .box:hover .name a { color: #ffffff; border-bottom-color: #58cbd8; }
.video-services .boxes .box:hover .date { color: #ffffff; border-bottom-color: #58cbd8; }
.video-services .boxes .box:hover .detail { color: #cce1e1; }
.video-services .boxes .box:hover .plus-icon { visibility: visible; }


/*homepage other-services*/
.other-services { background:url(../images/bg-other-servies.png) center 0 no-repeat; background-size: cover; padding: 83px 0 20px; }
.other-services .sec-head { color: #ffffff; font-weight: 600; margin-bottom:  } 
.other-services .sub-sec-head { color: #cce1e1; }
.other-services .boxes { padding: 50px 70px 0; }
.other-services .boxes .box { text-align: center; padding: 0; margin: 0 0 15px; }
.other-services .boxes .box .image { display: inline-block; width: 153px; height: 153px; margin: 0 0 23px; }
.other-services .boxes > div:nth-child(1) .image { background:url(../images/other-service1.png); }
.other-services .boxes > div:nth-child(2) .image { background:url(../images/other-service2.png); }
.other-services .boxes > div:nth-child(3) .image { background:url(../images/other-service3.png); }
.other-services .boxes .box .name { font-size: 24px; font-weight: 600; color: #ffffff; margin: 0 0 8px; }
.other-services .boxes .box .name a { text-decoration: none; color: #ffffff; }
.other-services .boxes .box .detail { color: #cce1e1; font-size: 16px; line-height: 25px; }
/*hover*/
.other-services .boxes .box:hover { cursor: pointer; }
.other-services .boxes > div:nth-child(1):hover .image { background-position: right 0; }
.other-services .boxes > div:nth-child(2):hover .image { background-position: right 0; }
.other-services .boxes > div:nth-child(3):hover .image { background-position: right 0; }
.other-services .read-more { text-align: center; }


/*----innerpage - columns----*/
#container { background: url(../images/bg-container.png) #f7f9f9; padding-bottom: 70px; }
.home #container { padding-bottom: 0px; }

/*sidebar*/
#sidebar .box { margin: 0 0 50px; }
#sidebar .box:last-child { margin: 0; }
#sidebar .box-head { color: #35353e; font-size: 24px; font-weight: 600; line-height: 25px; border-left: 4px solid #10b5c7; padding: 0 0 0 17px; margin: 0 0 25px; letter-spacing: -.05em; }
#sidebar ul.leftmenu { background: #ffffff; }
#sidebar ul.leftmenu li { border-bottom: 1px solid #e3e3e3; }
#sidebar ul.leftmenu li:last-child { border-bottom: none; }
#sidebar ul.leftmenu li a { display: block; background: url(../images/leftmenu-li.png) 10px 50% no-repeat; padding: 13px 0 14px 40px; text-decoration: none; color: #35353e; text-transform: uppercase; }
#sidebar ul.leftmenu li a:hover { background: url(../images/leftmenu-li-hov.png) 10px 50% no-repeat #10b5c7; color: #ffffff; }

#sidebar .box .services { background: #ffffff; padding-bottom: 50px; }
#sidebar .box .service { text-align: center; padding: 15px 15px 0; border-bottom: 1px solid #e3e3e3; }
#sidebar .box .service .image { margin: 0 0 12px; height: 123px; }
#sidebar .box .service:nth-child(1) .image { background:url(../images/service1.png) center 0 no-repeat; }
#sidebar .box .service:nth-child(2) .image { background:url(../images/service2.png) center 0 no-repeat; }
#sidebar .box .service:nth-child(3) .image { background:url(../images/service3.png) center 0 no-repeat; }
#sidebar .box .service .name { font: 20px 'Bree Serif'; color: #36363f; text-transform: uppercase; margin: 0 0 8px; }
#sidebar .box .service .name a { text-decoration: none; color: #36363f; }
#sidebar .box .service .detail { color: #707070; font-size: 14px; line-height: 22px; padding-bottom: 15px; }
#sidebar .box .service .plus-icon { display: none;}

/*hover*/
#sidebar .box .service:hover { background: #10b5c7; cursor: pointer; }
#sidebar .box .service:nth-child(1):hover .image,
#sidebar .box .service:nth-child(2):hover .image,
#sidebar .box .service:nth-child(3):hover .image { background: url(../images/service-hov.png) center 0 no-repeat; }
#sidebar .box .service:hover .name,
#sidebar .box .service:hover .name a { color: #ffffff; }
#sidebar .box .service:hover .detail { color: #ffffff; }
#sidebar .box .service:hover .plus-icon { display: block;}

/*main content*/
#content { background: #ffffff; }
#content .content-img img { max-width: 100%; height: auto; }
#content .data { padding: 37px 26px; }
#content .data h2 { color: #35353e; font-size: 30px; font-weight: 700; line-height: 30px; border-left: 4px solid #10b5c7; padding: 0 0 0 17px; margin: 0 0 35px; letter-spacing: -.02em; }
#content .data p { line-height: 30px; margin: 0 0 33px; }

.leads-box { background: #10b5c7; padding: 30px 50px 36px; } 
.leads-box .head { background: url(../images/leads-box.png) 0 0 no-repeat; padding: 8px 0 8px 60px; font: 34px/34px 'Bree Serif'; color: #ffffff; text-transform: uppercase; margin: 0 0 8px; } 
.leads-box .head span { display: block; font: 17px 'Calibri'; font-weight: 600; } 
.leads-box .detail { font-size: 18px; color: #cce1e1; } 
.leads-box .read-more { margin: 46px 0 0; text-align: right; } 

.home .leads-box { background:url(../images/home-leads-box.png) center bottom no-repeat; background-size: cover; padding: 90px 0 131px; }
.home .leads-box .row { padding-left: 30px; }
.home .leads-box .read-more { text-align: left; }
.home .leads-box .head { font: 40px/40px 'Bree Serif'; background: url(../images/homeleads-box.png) 0 0 no-repeat; padding: 8px 0 10px 70px; margin-bottom: 15px; }
.home .leads-box .head span { font: 19px 'Calibri'; font-weight: 600; } 
.home .leads-box .detail { line-height: 27px; color: #cce1e1; max-width: 450px; } 
.home .leads-box .read-more { margin: 38px 0 0;  } 



/*footer*/
footer { background: url(../images/footer.png) #323537; padding: 70px 0 0; }
footer h2.sec-head { color: #ffffff; }
footer .form-text { font-size: 20px; color: #b0b0b9; text-align: center; }

footer form { width: 100%; max-width: 616px; margin: 48px auto 10px; }
footer form li { margin: 0 0 15px; padding-left: 10px !important; padding-right: 10px !important; }
footer form li:last-child { clear: both; overflow: hidden; padding: 15px 0; }
footer form input[type="submit"] { width: 239px; margin: 0 auto; } 

footer .footer-social { text-align: center; margin: 0 0 40px; }
footer .footer-social ul li { display: inline-block; margin: 0 9px; }
footer .footer-social ul li a { border-radius: 50%; background: #2a2a35; border: 1px solid #353543; width: 57px; height: 57px; line-height: 57px; display: block; color: #ffffff; font-size: 34px; text-align:center; }
footer .footer-social ul li a:hover { background: #ffffff; border-color: #ffffff; color: #333333; }

#copyright { background: #2a2a35; padding: 35px 0; border-top: 1px solid #353542; }
#copyright .copyright_text { color: #787880; text-align: right; }
#copyright .copyright_text a { color: #10b5c7; text-decoration: none; }
#copyright .copyright_text a:hover { color: #ffffff; }

footer .links { margin: 0; }
footer .links li { float: left; margin: 0 14px 0 0;  }
footer .links li a { display: block; color: #787880; background: url(../images/footer-links-li.png) 0 50% no-repeat; padding: 0 0 0 18px; text-decoration: none; }
footer .links li a:hover { color: #ffffff; }





/*--- Responsive Media Queries ---*/
@media (max-width: 1170px) {
 body  { min-width: inherit; }
}

@media (max-width: 1024px) {
#logo { margin: 20px 0 0; }
.header-nav { float: left; margin: 25px 0 0 -10px; }	

.banner-text { margin: 140px 0 0; }

.systems .boxes,
.other-services .boxes { padding: 40px 0px; }

.leads-box .read-more { margin-top: 10px; }
.leads-box .head { font-size: 28px; }
}

@media (max-width: 992px) {
.header-nav ul > li > a { font-size: 14px; font-weight: 600; padding: 0 10px; }
.top1 ul.links { margin-top: 4px; }
.top1 ul.links li a { font-size: 13px; padding-left: 23px !important; }

h2.sec-head { font-size: 30px; }

.home header { min-height: 700px; }
.banner-text { margin: 70px 0 0; }
.banner-text h1 { font-size: 45px; }
.home .leads-box { padding: 50px 0 80px; }

.other-services .boxes { padding: 40px 0px; }
.other-services h2.sec-head:before, 
.other-services h2.sec-head:after { width: 50px; }

.leads-box .read-more { text-align: center; margin-top: 20px; }
.leads-box .read-more a { display: inline-block; }
.leads-box .head { font-size: 32px; }
.leads-box .head span { font-size: 15px; }

.featured .tabs .tab-pane .data { padding-top: 20px; }
.featured .boxes { padding: 30px 0 0; }
.featured .boxes > div:nth-child(1) .box,
.featured .boxes > div:nth-child(2) .box,
.featured .boxes > div:nth-child(3) .box,
.featured .boxes > div:nth-child(4) .box { background-position: 50% 0; padding: 60px 0 0; text-align: center; }

.other-services { padding: 60px 0 20px; }
.systems .boxes,
.other-services .boxes { padding: 20px 0 0; }


#copyright { padding: 20px 0; }
#copyright .copyright_text { text-align: center; }
footer { padding: 50px 0 0; }
footer .links { text-align: center; margin: 0 0 15px;  }
footer .links li { float: none; display: inline-block; margin: 0 14px 0 0;  }

}


@media (max-width: 767px){
#logo { margin: 25px 0 0; }
#logo img { width: 100%; max-width: 237px; height: auto; }

.top1 ul.links { padding-bottom: 8px; border-bottom: 1px solid #eaeaea; text-align: center; }
.top1 ul.social { float: none; text-align: center; padding-bottom: 10px; }	
.top1 ul.social li { float: none; }
.top1 ul.social li:last-child { float: none; text-align: center; font-size: 16px; margin-top: 0; background: none; padding: 0; height: inherit; }	

nav { margin: 95px -15px 0; }
.header-nav { float: none; width: auto; background: #008694; }
.header-nav ul > li { float: none; width: 100%; }
.header-nav ul > li > a { display: block; color: #ffffff; padding: 5px 30px; font-size: 16px; border-bottom: 1px solid #1698a9; }
.header-nav ul > li > a span { border: none !important; padding-bottom: 0; }
.header-nav ul > li.item-with-ul ul { padding: 0; } 
.header-nav ul > li.item-with-ul li a { padding: 5px 45px; border-bottom: 1px solid #6296B5; }  
.header-nav ul > li > a:hover { background: #1698a9; }

h2.sec-head { font-size: 26px; line-height: 32px; }
h2.sec-head:before, 
h2.sec-head:after,
.page-head h2.sec-head:before,
.page-head h2.sec-head:after { display: none; }

.featured h2 { font-size: 35px; } 

.read-more a { padding: 15px; } 
.read-more a i { margin-left: 15px; }

.home header { min-height: 630px; overflow: hidden; }
.banner-text { margin-top: 50px; }
.banner-text h1 { font-size: 32px; line-height: 45px; }
.banner-text p { padding: 0 15%; }

.leads-box { padding: 20px; }
.leads-box .head { font-size: 29px; line-height: 30px; }
.leads-box .head span { font-size: 15px; padding-top: 6px; }

.home .leads-box .row { padding-left: 0; }
.home .leads-box { background: url(../images/home-leads-box2.png) center bottom no-repeat; background-size: cover; padding: 30px 0 50px; }   
.home .leads-box .detail { max-width: inherit; }
.home .leads-box .read-more { text-align: center; margin: 15px 0 0; }

.video-services,
.systems,
.featured { padding: 30px 0; }
.video-services .boxes { padding-bottom: 0; }
.other-services { padding: 40px 0 20px; }



.featured .nav-tabs > li > a { padding: 8px; }

.featured .tabs .tab-pane .data h2 { font-size: 28px; }
.featured .tabs .tab-pane .data ul li { font-size: 16px; }

}


@media (max-width: 480px){
.top1 ul.links li { display: inline-block; width: auto; }
.top1 ul.links li:last-child { margin: 0; }
.top1 ul.links li a { font-size: 13px; padding: 6px 0px !important; background: none !important; }
.top1 ul.social li { margin: 0 5px; padding: 0; font-size: 16px; }

.home header { min-height: 630px; overflow: hidden; }
.banner-text { margin-top: 35px; }
.banner-text h1 { font-size: 25px; line-height: 35px; }

.banner-text .read-more { margin: 30px 0; }
.banner-text .read-more a { padding: 14px 50px 16px; }


.home .leads-box .head { font-size: 26px; line-height: 30px; }
.home .leads-box .head span { font-size: 17px; }

.systems .boxes .box { margin: 0; }

.featured .nav-tabs > li { width: 100%; margin-bottom: 5px; }
.featured .nav-tabs > li.active > a:after { display: none; }

}

@media (max-width: 360px){

footer .links { text-align: left; overflow: hidden; }
footer .links li { float: left; display: block; width: 100%; margin: 0 10px 0 0; padding: 8px 0 12px 10px; border-bottom: 1px solid #353542; }
footer .copyright_text { padding: 0 20%; }
footer .footer-social ul li { margin: 0 5px; }
footer .footer-social ul li a { width: 50px; height: 50px; line-height: 50px; font-size: 30px; }
}

@media (max-width: 320px){
.top1 ul.links li a { font-size: 12px; }
.top1 ul.social li:last-child { font-size: 14px; }
}

@media (max-width: 300px){
.home header { min-height: 620px; }

#logo { margin: 29px 0 0; }
#logo img { width: 110%; }
.banner-text h1,
.banner-text p { font-size: 19px; line-height: 26px; }
.banner-text .read-more a { font-size: 16px; padding: 10px 40px; }
.home .leads-box .head { font-size: 20px; line-height: 20px; }
.home .leads-box .head span { font-size: 13px; }
.home .leads-box .detail { font-size: 14px; line-height: 23px; }
.featured h2,
.featured .tabs .tab-pane .data h2,
h2.sec-head { font-size: 22px; line-height: 30px; }
footer form input[type="submit"] { width: 100%; font-size: 16px; }
footer .form-text { font-size: 16px; }
footer .copyright_text { padding: 0; }
footer .footer-social ul li { margin: 0 3px; }
footer .footer-social ul li a { font-size: 22px; height: 40px; line-height: 40px; width: 40px;}
}

@media (min-width: 1200px) {
.container { padding-left: 0 !important; padding-right: 0 !important; }	
.home .top1 { height: 46px; }

p.sub-sec-head { padding-left: 14%; padding-right: 14%; }

#sidebar .box .services { padding-bottom: 1150px; }

#container .container .row > .col-lg-3 { width: 350px; }
#container .container .row > .col-lg-9 { width: 842px; }

}